Bug 1477920 - [abrt] bluez: device_svc_resolved(): bluetoothd killed by SIGSEGV
[abrt] bluez: device_svc_resolved(): bluetoothd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f33a714e516bc0403219d3f8c83...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 04:31 EDT by Jesper Tengquist
Modified: 2017-12-12 05:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:18:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.12 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: cgroup (238 bytes, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: core_backtrace (2.31 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: dso_list (1.83 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: environ (129 bytes, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: maps (8.84 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: mountinfo (3.92 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: namespaces (98 bytes, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: open_fds (1.37 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details
File: var_log_messages (1.18 KB, text/plain)
2017-08-03 04:31 EDT, Jesper Tengquist
no flags Details

  None (edit)
Description Jesper Tengquist 2017-08-03 04:31:16 EDT
Description of problem:
Trying to pair S530 Bluetooth audio device, repeatedly. The device shows in the list of BT-devices, but does not connect, clicking on it repeatedly to try and get it to connect.
Suddenly the BT-app crashed.

Version-Release number of selected component:
bluez-5.44-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd
crash_function: device_svc_resolved
executable:     /usr/libexec/bluetooth/bluetoothd
global_pid:     830
kernel:         4.11.12-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 device_svc_resolved at src/device.c:2216
 #1 search_cb at src/device.c:4516
 #2 browse_cb at src/device.c:4549
 #3 connect_watch at src/sdp-client.c:286
Comment 1 Jesper Tengquist 2017-08-03 04:31:23 EDT
Created attachment 1308627 [details]
File: backtrace
Comment 2 Jesper Tengquist 2017-08-03 04:31:26 EDT
Created attachment 1308628 [details]
File: cgroup
Comment 3 Jesper Tengquist 2017-08-03 04:31:27 EDT
Created attachment 1308629 [details]
File: core_backtrace
Comment 4 Jesper Tengquist 2017-08-03 04:31:29 EDT
Created attachment 1308630 [details]
File: dso_list
Comment 5 Jesper Tengquist 2017-08-03 04:31:32 EDT
Created attachment 1308631 [details]
File: environ
Comment 6 Jesper Tengquist 2017-08-03 04:31:34 EDT
Created attachment 1308632 [details]
File: exploitable
Comment 7 Jesper Tengquist 2017-08-03 04:31:37 EDT
Created attachment 1308633 [details]
File: limits
Comment 8 Jesper Tengquist 2017-08-03 04:31:38 EDT
Created attachment 1308634 [details]
File: maps
Comment 9 Jesper Tengquist 2017-08-03 04:31:44 EDT
Created attachment 1308635 [details]
File: mountinfo
Comment 10 Jesper Tengquist 2017-08-03 04:31:46 EDT
Created attachment 1308636 [details]
File: namespaces
Comment 11 Jesper Tengquist 2017-08-03 04:31:49 EDT
Created attachment 1308637 [details]
File: open_fds
Comment 12 Jesper Tengquist 2017-08-03 04:31:52 EDT
Created attachment 1308638 [details]
File: proc_pid_status
Comment 13 Jesper Tengquist 2017-08-03 04:31:56 EDT
Created attachment 1308639 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-11-16 09:10:06 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:18:43 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.